# SOCK_Dgram.cpp File Reference

`#include "ace/SOCK_Dgram.h"`
`#include "ace/Handle_Set.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_sys_select.h"`
`#include "ace/OS_NS_ctype.h"`
`#include "ace/os_include/net/os_if.h"`

Include dependency graph for SOCK_Dgram.cpp:

## Defines

#define | IMR_MULTIADDR imr_multiaddr

## Define Documentation

#define IMR_MULTIADDR imr_multiaddr